Loading...
Searching...
No Matches
Opm::WATDENTRecord Struct Reference

## Public Member Functions

bool | operator== (const WATDENTRecord &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

double | reference_temperature
double | first_coefficient
double | second_coefficient

## Static Public Attributes

static constexpr std::size_t | size = 3

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Tables/FlatTable.hpp